Subject: [os2genau_digest] No. 584
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 6 Apr 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 05 April 2003
 Number  584
**************************************************

Subjects for today
 
1  Re:  Can't boot after installing Air Boot : Glenn Montgomery <glenn at montysplace dot net>
2  Re:  Can't boot after installing Air Boot : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sat, 05 Apr 2003 21:26:48 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  Can't boot after installing Air Boot

Greetings All,

Thanks for the initial help.
My system configuration is as follows:

WIN2000   Pri
WARP4      Pri
BM
Extended Partition (MS) with lots of logical partitions, one of which 
was to be my maintenance partition.

I installed Air-boot from OS/2

I will read through again and try the suggestions

If I could change the Ext-Part type back to something universally 
recognised instead of the M$ type, maybe I wouldn't need the AIR-Boot 
anyway???? What do you think??

Hope this helps
Glenn

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 05 Apr 2003 21:23:14 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Can't boot after installing Air Boot

On Sat, 05 Apr 2003 21:26:48 +1000, Glenn Montgomery wrote:

>If I could change the Ext-Part type back to something universally 
>recognised instead of the M$ type, maybe I wouldn't need the AIR-Boot 
>anyway???? What do you think??

You could install the IBM support for the MS type extended partitions from 
http://www7.software.ibm dot com/2bcprod.nsf/186d96ebef23e6438625689c007ac1ef/81
e0e0371d5c50d986256c08004a2cca?OpenDocument&Highlight=0,extpart

Might help your situation...

Regards,

Paul.

----------------------------------------------------------------------------------